[arch-commits] Commit in vim-doxygentoolkit/trunk (PKGBUILD)

Dan McGee dan at archlinux.org
Sun May 31 12:52:12 EDT 2009


    Date: Sunday, May 31, 2009 @ 12:52:12
  Author: dan
Revision: 40813

upgpkg: vim-doxygentoolkit 0.2.4-1
    rebuilds for plugin location move

Modified:
  vim-doxygentoolkit/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-31 16:52:08 UTC (rev 40812)
+++ PKGBUILD	2009-05-31 16:52:12 UTC (rev 40813)
@@ -2,8 +2,8 @@
 # Maintainer : Aaron Griffin <aaron at archlinux.org>
 
 pkgname=vim-doxygentoolkit
-pkgver=0.2.3
-_scriptid=10284
+pkgver=0.2.4
+_scriptid=10579
 pkgrel=1
 pkgdesc="simplify doxygen documentation in C/C++."
 arch=(i686 x86_64)
@@ -12,11 +12,14 @@
 depends=(vim)
 groups=('vim-plugins')
 source=(http://www.vim.org/scripts/download_script.php?src_id=$_scriptid)
-md5sums=('d3259a7bc9505a00986e54390d41a63e')
+md5sums=('3e31f950a7e5ba53c68a11ef9ac42428')
+sha256sums=('2eb4954448cbced827dfa341d347c2b53d918814662e0d0c5b30067aedfa1e01')
 
 build() {
   cd $srcdir
   mv download_script.php?src_id=$_scriptid DoxygenToolkit.vim
 
-  install -D -m644 DoxygenToolkit.vim $pkgdir/usr/share/vim/plugin/DoxygenToolkit.vim || return 1
+  installpath="$pkgdir/usr/share/vim/vim72"
+
+  install -D -m644 DoxygenToolkit.vim $installpath/plugin/DoxygenToolkit.vim || return 1
 }



More information about the arch-commits mailing list